
* {
	margin:0;
	padding:0;
}


/* null margins and padding to give good cross-browser baseline */
html,body,address,blockquote,div,form,
h1,h2,h3,h4,h5,h6,
hr,ul,li,menu,ol,ul,
table,tr,td,th,p,img {
	margin:0;
	padding:0;
}

a{
	color: #000099;
	text-decoration: underline;
}

a:visited{
	color: #330099;
}

a:hover{
	color: #000000;
	text-decoration: none;
}

a img {
	border: none;
}

img, fieldset {
	border:none;
}

html, body {
	height:100%;
}

html {
	overflow:auto; /* SHOULD be the default, but Opera keeps screwing that up every other release */
}

* html body {
	behavior:url("/code/csshover2.htc");
}

body {
	font:normal 95%/140% "times new roman",times,garamond,serif;
	padding-right:0.5px; /* half px is to fix gecko rounding bug */
	color:#000;
	background:#e6f5ff;
}

p {
	padding-bottom:0.5em;
}

#containerWrapper {
	min-height:100%;
}

* html #containerWrapper {
	height:100%; /* IE has no min-height, but incorrectly treats height as such */
}

#container {
	overflow:hidden; /* wrap floats */
	width:100%; /* trip haslayout, wrap floats IE */
	padding-bottom:60px; 
	min-width: 635px;
	/* 
		padding-bottom should be your desired bottom padding before
		the footer PLUS the footer height
	 */
}

#sideBar {
	width:220px;
	float:left;
	position: relative;
	z-index: 500;
}

#logo {
	display: block;
	width:200px;
	height:278px;
	margin:10px;
	margin-bottom:0px;
	font:normal 120%/160% "times new roman",times,garamond,serif;
	color:#000;
	background: transparent url("images/ctechsinc.gif") no-repeat;
	text-decoration: none;
	text-indent: -9999px; 

}

/*	Used in a previous image replacement technique

#logo img {
	display; block;
	padding: 240px 0 0 0;
	height: 0;
	overflow: hidden;
	font: bold 60px/57px helvetica, arial, sans-serif;
	color: #2ae;
}

*/

#logo a {
	margin: 0px
}


#phone {
	margin: 0 10px 0 10px;
	padding: 0 0 0 7px;
	font:bold 33px "times new roman",times,garamond,serif;
}


#menu {
	list-style:none;
	margin-left:11px;
}

* html #menu {
	position:relative;
}

#menu,
#menu ul {
	list-style:none;
	color: #000;
}

#menu li {   /* Controls default state for ALL elements */
	display:block;
	position:relative;
	width:195px;
	font:bold 22px/32px "times new roman",times,garamond,serif;
	font-variant: small-caps;
	padding: 0 8px 0 7px;
	/* quirk in IE means we need to float to fix the box model */
	clear:left;
	float:left;
	cursor:pointer; /* ROW */
	cursor:hand; /* IE */
}

#menu li li {
	display:block;
	font-size: 17px;
	border: none;
	line-height:26px;
	font-variant: normal;
}

#menu a {	/* Controls initial state for LINKED elements */
	display:block;
	text-decoration:none;
	width:195px;
	border: 1px solid transparent;
	padding: 0 9px 0 6px;
	margin:0 -8px 0 -7px;
	position:relative;
	color:#000;
}

/*  Keep this around in case it's needed to
	make a second tier with a larger width

#menu .business {
	width:256px;
}

#menu .business li,
#menu .business a {
	width:241px;
} */

#menu ul {	/* Controls position information for second tier */
	display:none;
	width:180px;
	position:absolute;
	left:209px;
	top: 0px;
	border:1px solid #777;
	border-left: none;
	padding-left: 1px;
	background: #F0F8FF url("images/menuBorder1.gif") no-repeat top left;
}

#menu ul ul {   /* Controls position information for third tier */
	left:180px;
	top:-1px;
	padding-left: 0px;
}

/* 
	the following 'chain' of psuedoclasses must 
	be left intact as they overload each-other 
*/

#menu li:active,
#menu li:focus,
#menu li:hover, {
	color:#238;
	border: none;
	background: #F0F8FF url("images/menuBorder0.gif") no-repeat top right;
}

#menu li:active a,
#menu li:focus a,
#menu li:hover a {
	color:#238;
	border: 1px solid #777;
	width: 194px;
	border-right: none;
	background: #F0F8FF url("images/menuBorder0.gif") no-repeat top right;
}

#menu li:active li,
#menu li:focus li,
#menu li:hover li,
#menu li:active li a,
#menu li:focus li a,
#menu li:hover li a {
	width:170px;
	padding-right: 3px;
	color:#238;
	background:#F0F8FF;
	border: none;
}

#menu li li:active,
#menu li li:focus,
#menu li li:hover,
#menu li li:active a,
#menu li li:focus a,
#menu li li:hover a {
	color:#FFF;
	background:#00F;
}

#menu li li:active li,
#menu li li:focus li,
#menu li li:hover li,
#menu li li:active li a,
#menu li li:focus li a,
#menu li li:hover li a {
	color:#238;
	background:#F0F8FF;
}

#menu li li li:active,
#menu li li li:focus,
#menu li li li:hover,
#menu li li li:active a,
#menu li li li:focus a,
#menu li li li:hover a {
	color:#FFF;
	background:#00F;
}

#menu li:active ul,
#menu li:focus ul,
#menu li:hover ul{
	display:block;
}

#menu li:active ul ul,
#menu li:focus ul ul,
#menu li:hover ul ul {
	display:none;
}

#menu ul li:active ul,
#menu ul li:focus ul,
#menu ul li:hover ul{
	display:block;
}

#menu span {
	display:block;
	text-align:right;
	margin-top:-22px;
}

#topBreadcrumbs {
	overflow:hidden; /* wrap floats */
	zoom:1; /* trip haslayout, wrap floats in IE */
	padding:20px 0 4px;
	font:bold 18px "times new roman",times,garamond,serif;
	font-variant: small-caps;
	background:url("images/topBreadcrumbsBackground.gif") bottom left no-repeat;
}

#topBreadcrumbs ul {
	list-style:none;
	float:right;
}

#topBreadcrumbs li {
	display:inline; /* don't even BOTHER trying to style the LI, thanks IE */
}

#topBreadcrumbs a {
	float:left;
	padding:6px 12px 6px;
	background: #b3f5ba;
	border:solid #777777;
	border-width:1px 0 0 1px;
}

#topBreadcrumbs .last a, {
	border-bottom:0;
	padding-bottom:5px;
}

h1 {
	display: inline; /* command inserted to fix wrap in Firefox only, breaks Firefox line-height */
	font:bold 18px "times new roman",times,garamond,serif;
	font-variant: small-caps;
	line-height:22px;
}

#fauxColumns {
	position:relative; /* make sure it reports width to children */
	overflow:hidden; /* wrap floats */
	zoom:1; /* trip haslayout, wrap floats in IE */
	background: #eff8ff url(images/fauxColumns.gif) top left repeat-y;
	border:solid #777777;
	border-width:0 0 1px 1px;
	z-index: 1;
}

#contentWrapper {
	float:left;
	width:100%;
}

.subsection h2 {
	overflow:hidden; /* wrap floats */
	zoom:1; /* trip haslayout, wrap floats in IE */
	padding-bottom:4px;
	font:bold 105%/150% "times new roman",times,garamond,serif;
	font-variant: small-caps;
	background:url(images/subsectionH2Background.gif) bottom right no-repeat;
	border-left:1px solid #777777;
}

.subsection h2 span {
	float:left;
	padding:2px 8px 0px;
	background:#a0b7ff;
	border:solid #777777;
	border-width:1px 1px 0 0;
}

.subsection .content {
	padding:10px 10px 0;
	background:#d0e9ff;
	border:solid #777777;
	border-width:0 1px 1px;
}

#content {
	padding:15px 200px 15px 15px;
}

#content ul {
	padding:0 0 15px 15px;
}

#content .subsection {
	margin-bottom: 15px;
	zoom:1; /* trip haslayout, wrap floats in IE */
}

#content img {
	padding: 5px 10px 5px;
}

p.right {
	float:right;
}

#content .right img {
	padding-right: 0px;
}

#content .left img {
	padding-left: 0px;
}

p.left {
	float:left;
}

.clearimg {
	clear:both;
}


.fieldsetWrapper {
	text-align:center;
}

.joinList {
}

.joinListAddress {
	width: 128px;
	font-size: 10pt;
	border:1px solid #777777;
}

#internalSideBar {
	float:left;
	width:200px;
	margin-left:-200px;
}

legend {
	display:inline;
}

legend span { 
	display:block;
	width:138px;
	text-align:center;
	font:normal 80%/135% "times new roman",times,garamond,serif;
}

#internalSideBar .tiny {
	font-size: 60%;
}

#internalSideBar .subsection {
	margin:15px;
	padding:0px;
}

#internalSideBar .subsection .content {
	padding:0.5em 10px 0.5em;
	background:#FFFFFF;
	text-align: center;	
}

#internalSideBar h2 span {
	min-width: 140px;
}

#internalSideBar img {
	display:block;
	margin:0 auto;
	padding: 0px;
}

#internalSideBar p {
	padding:0px;
	margin:0px;
	font:normal 80%/135% "times new roman",times,garamond,serif;
}

#threatGraph {
	display: block;
	width:146px;
	height:110px;
	border: #777777 1px solid;
	background: url("http://www.virusradar.com/virus_total_ir_enu.png") no-repeat;
	background-position: -161px -49px;
	text-decoration: none;
	text-indent: -9999px; 
}

h5 {
	border: #777777 1px solid;
	border-bottom: 0px;
	padding: 2px 2px 2px 6px;
	font:bold 90%/140% "times new roman",times,garamond,serif;
	font-variant: small-caps;
	background: #a0b7ff;
	width: 138px;
	text-align: left;
}

.submit {
	font-size:8pt;
}

#footer {
	padding:16px;
	margin-top:-52px;
	text-align:center;
	font:bold 16px/18px arial,helvetica,sans-serif;
	border-top:0px solid #000;
}

/* The following is code to modify the 'virus radar' section.  It could probably be optimized for proper cascading and whatnot. */

table .av_title {
	font:bold 90%/140% "times new roman",times,garamond,serif;
	font-variant: small-caps;
	text-align: center;
}

table .av_link, .av_link:hover, .av_link:visited {
	padding: 0 0 0 10px;
	font:normal 70%/100% arial;
}


table .av_tdregular {
	padding: 0 0 0 8px;
	border: none;
} 

table .av_img {
	border: none;
	display: none;
} 

#internalSideBar table {
	width: 138px;
	border: #777777 1px solid;
	border-bottom: none;
	border-top: none;
} 

#internalSideBar table td {
	border: none;
	border-bottom: #777777 1px solid;
}

#internalSideBar table table {
	border: #777777 1px solid;
	border: none;
} 

#internalSideBar table table td {
	border: none;
}